query queryCampaignByHoldingCampaignId($holding_campaign_id: Int!) {
  campaign(
    where: { holding_campaigns: { id: { _eq: $holding_campaign_id } } }
    order_by: { id: desc }
  ) {
    id
    name
  }
}
